eopen('demo9.eps')                      % open eps-file and write eps-head

eglobpar                                % get access to global parameters
etext('EPS Import',5,5,10,1)

esubeps(3,3,1,1,'demo1.eps');
esubeps(3,3,1,2,'demo2.eps');
esubeps(3,3,1,3,'demo3.eps');
esubeps(3,3,2,1,'demo4.eps');
esubeps(3,3,2,2,'demo5.eps');
esubeps(3,3,2,3,'demo6.eps');
esubeps(3,3,3,2,'demo7.eps');
esubeps(3,3,3,3,'demo8.eps');
einseps(5,20,'demo3.eps',0.2,0.2,-10);
eclose                                  % close eps-file 
eview                                   % start ghostview with eps-file
